PRODUCT STUDIO
Imagini produs1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3620-52P-EI
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch
SKU: DGS-3620-52P/EI
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Tehnologie de conexiune
Cu fir
Suport 10G
Da
Interfață de rețea
Gigabit Ethernet
Viteză de transfer Mbps
130,95 Mbit/s
Viteza de transfer (Mb/s)
130,95 Mbit/s
Funcționalități DHCP
Suport Power over Ethernet Poe
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Wi-Fi
Nu
Indicatori LED de comunicare
Da
Numărul de porturi Ethernet Gigabit de cupru
4
Conexiune la alimentare
Număr de porturi SFP/SFP+
4
Număr de porturi SFP-SFP
4
Frecvență de intrare
50 / 60 Hz
Tensiune de intrare
100 - 240 V
Consumul de energie
Dimensiunea tabelului de adrese
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Culoare produs
Capacitate de tranzit rutare
Capacitate de rutare/comutare
176 Gbit/s
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Cache pachet
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DGS-3620-52P-EI
GTIN EAN UPC
0790069354182,
Categorie
Comutatoare de rețea
Marca
D-Link
Nume produs
DGS-3620-52P-EI
Serie de produse
Piațe vândute
GB, ES
Data adăugării în sistem
2011-07-16
Data producției
Cod produs
DGS-3620-52P/EI
Intrare consolă
RJ-45
Suport MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB - RFC768 UDP+ RFC783 TFTP - RFC 791 IP - RFC 792 ICMP - RFC 793 TCP - RFC 826 ARP - RFC854 Telnet - RFC951, 1542 BootP - RFC2068 HTTP - RFC2338 VRRP - RFC2529, 3053, 3056 IPv6 Tunnel - RFC2138 RADIUS - RFC2139 RADIUS Accounting - RFC1492 TACACS - RFC3176 sFlow - RFC2598 DiffServ Expedited Forwarding - RFC2460 IPv6 - RFC4861 IPv6 Neighbor Discovery (ND) - RFC4862 IPv6 Stateless Address Autoconfiguration - RFC1981 IPv6 Path MTU Discovery
Protocole de management
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med
®